Subject: Meter 1517
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Apr 2000 02:01:00 -0700 (PDT)

Daren - I know you have been busy, but I left you a voice mail yesterday 
about meter 1517.  There was flow of 14 mmbtus on Mar. 1.  We have no deal at 
the meter until Mar. 14.  Could you either set up a new deal to cover this 
flow or extend the deal from Feb.? February's deal number was 93804.  Please 
let me know today.  Allocations close today.

Thanks.

- Aimee